subtle - Feature #1

Replace Lua with Ruby
08/26/2008 08:27 PM - Christoph Kappel

Status: Fixed

Priority:

Assignee: Christoph Kappel
Category: Feature

Target version:

Start date: 08/26/2008
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Just replace the 'Lua’:http://www.lua.org scripting stuff with 'Ruby':http://www.ruby-lang.org

History

#1 - 08/26/2008 10:55 PM - Christoph Kappel
- % Done changed from 0 to 20

#2 - 08/27/2008 07:26 PM - Christoph Kappel
- % Done changed from 20 to 30

#3 - 09/12/2008 12:20 PM - Christoph Kappel
- % Done changed from 30 to 40

#4 - 09/13/2008 09:04 PM - Christoph Kappel
- % Done changed from 40 to 70
- Estimated time set to 4.00 h

#5 - 09/15/2008 12:55 PM - Christoph Kappel
- % Done changed from 70 to 80

#6 - 09/15/2008 09:48 PM - Christoph Kappel
- % Done changed from 80 to 90

#7 - 09/27/2008 11:20 PM - Christoph Kappel
- % Done changed from 90 to 100

Replacing is complete: Lua gone -> Ruby in

| hope hope the Ruby developers will fix the huge memory footprint in next versions.

#8 - 09/27/2008 11:21 PM - Christoph Kappel

- Status changed from Confirmed to Fixed

#9 - 04/21/2011 09:44 PM - Christoph Kappel
- Subject changed from Replace Lua with Ruby to Replace Lua by Ruby

#10 - 06/28/2011 11:33 AM - Christoph Kappel
- Subject changed from Replace Lua by Ruby to Replace Lua with Ruby
http://www.lua.org
http://www.ruby-lang.org
http://www.tcpdf.org

